body {
    font-family: "Georgia", serif;
  color: #2e2e2e;

  margin: 0;

  display: flex;
  flex-direction: column;
  align-items: center;

}



.hero {
  width: 100%;
  
  background: url("https://upload.wikimedia.org/wikipedia/commons/6/66/VanGogh-starry_night_ballance1.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  color: white;

  display: flex;
  flex-direction: column;
  align-items: center;

  padding: 40px 20px;
  box-sizing: border-box;
}

.hero h1 {
   margin: 0;
  font-size: 35px;
  font-weight: 600;

    text-shadow:
    -1px -1px 0 black,
     1px -1px 0 black,
    -1px  1px 0 black,
     1px  1px 0 black;
}

.user {
  width: 100%;

  display: flex;
  justify-content: flex-end;
  align-items: center;

  font-size: 20px;
  opacity: 0.9;

    text-shadow:
    -1px -1px 0 white,
     1px -1px 0 white,
    -1px  1px 0 white,
     1px  1px 0 white;
}

#link{
   width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 0 8px;
  background-image: url("https://media.licdn.com/dms/image/v2/D5603AQFrE3sQJOSV6g/profile-displayphoto-crop_800_800/B56Zsj26YFI0AI-/0/1765833157872?e=1780531200&v=beta&t=BG0h4zgc75ZMhdhUZrfn08C4Q8_g3PX-33VpAB6aOmI");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border: 3px solid white;
}

section{
  align-self: center;
  align-items: center;
}

.card {
 display: flex;
  flex-wrap: wrap;

  width: 100%;
  max-width: 900px;

  gap: 10px;

  background: #E8F5FB;

  margin: 16px auto;
  padding: 16px;

  border-radius: 16px;

  box-sizing: border-box;
}

.alineacion {
  display: flex;

  justify-content: space-evenly;
}
.fila{
flex-direction: row;
}

.columna{
  flex-direction: column;
}

.info {
  background: #eaf7ea;
}

.colorwheel {
  display: flex;
  gap: 10px;
}

.colorwheel>div {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

#cantidad{
width: 15px; 
height: 15px;
}

.keywords-header {
  gap: 8px;
}


.badge {
  background: #000;
  color: white;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  text-align: center;
  font-size: 12px;
}

.link {
  margin-left: auto;
  background: none;
  border: none;
  color: #7bae9e;
  cursor: pointer;
}

.keywords {
  align-items: center;
  gap: 8px;
  margin-top: 12px;
}

.chip {
  background: #e0e0e0;
  border: none;
  border-radius: 12px;
  padding: 8px;

width: 60%;
align-content: center;
font-size: medium;
font-family:Georgia, 'Times New Roman', Times, serif;
font-weight: bold;
}

.result {
  background: #eaf7ea;
  flex-wrap: nowrap;
  max-width: 60%;
  min-width: fit-content;
}

.palette {
  gap: 12px;
  margin: 12px 0;
}


.color-main {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: 0 5px;
}

.color-secondary {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin: 0 8px;
}


.generate {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  border: none;
  background: #9cff8f;
  font-size: 28px;
  margin: 24px auto;
  cursor: pointer;
}


